Subject: [Rift] New recording: Today's session on flooding scopes ...

From: Tony Przygienda <[email-masked]>
Date: Fri, 5 Oct 2018 11:13:20 -0700

We had a detailed, extensive session today on flooding scopes looking @ the
document, newest results of interop'ing implementation and clarification of
language/spec necessary. Given how dense that was the session has been
recorded and can be found on

https://www.dropbox.com/s/cnz4hw18tm0ow1s/audio_only.m4a?dl=0

and with video (code/document/drawings shared during conference) under

https://www.dropbox.com/s/b07dnhbxawaizpi/zoom_0.mp4?dl=0

thanks

--- tony